Siemens 2LC0302-7XC00-0AA0
| Artikelnummer: | 12.157.488B |
| Hersteller: | Siemens |
| Hersteller-Nr: | 2LC0302-7XC00-0AA0 |
| Typbezeichnung: | 2LC0302-7XC00-0AA0 |
| EAN: | - |
| Bestelleinheit: | Stück |
| Inhaltseinheit: | Stück |
| Mengenstaffel: | 1 |
| Preis gilt für: | 1 |
| Verpackungsmenge: | 1 |
| Mindestbestellmenge: | 1 |
| Verfügbarkeit: | |
Artikelbeschreibung
Optimieren Sie Ihre Instandhaltung oder private Renovierung mit dem Artikel 2LC0302-7XC00-0AA0 von Siemens. ZAPEX ZW MITNEHMERRING 1160.
Detaillierte Produktinformationen:
FLENDER COUPLINGS EINZELTEIL MITNEHMERRING MIT DECKELSCHRAUBEN ZAPEX ZW 1160
Dieses Modul aus dem Bereich Maschinenelemente wurde für dauerhafte Belastungen konzipiert. Überprüfen Sie die Kompatibilität anhand der EAN des jeweiligen Herstellers. Bestellen Sie noch heute bei LuConDa – Ihrem Shop für Technik-Enthusiasten und Profis.
Technische Daten
| PDF-Datenblatt | PDF-Datenblatt PDF Datei |
| Übertragungsrate | 10 Mbit/s, 100 Mbit/s |
| Information- and Downloadcenter (Kataloge, Broschüren,…) | 8; Anzahl der Ports abhängig von der Konfiguration |
| Anzahl der elektrischen Ports / maximal | 8 |
| Anzahl der elektrischen Anschlüsse - für Bedienkonsole | 1 |
| - für Bedienkonsole | RS232 |
| - für Meldekontakt | 3-poliger Klemmenblock, verschraubbar |
| - für Spannungsversorgung | 5-poliger Klemmenblock, verschraubbar |
| Ausführung des Relais | Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für Alarme Nein |
| Art des Relaisausgangs | Wechsler Nein Ja |
| Zubehörs | 2 A 1 000 1/h Ja |
| Versorgungsspannung / 1 / Nennwert | 24 V |
| - Versorgungsspannung / 1 / Bemessungswert | 9 ... 32 V |
| Anzahl der Wechsler für Hilfskontakte | DC 20 000 |
| Produkterweiterung optional Leuchtmittel | 0,4 A 1000000000000 A |
| Elektrische Lebensdauer (Schaltspiele) / bei AC-1 / | 9 W |
| Schutzart IP | -20 ... +60 °C |
| - Anmerkung | Optional Temperaturbereich -40 °C ... +85 °C |
| Betriebsbedingung / lüfterloser Betrieb | Ja |
| Schutzart IP | IP40 U |
| Bauform | kompakt 4,3 kg |
| https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=5SW3006 | 56,5 mm |
| Höhe | 134,5 mm |
| Schalthäufigkeit maximal | 95,3 mm |
| anschließbarer Leiterquerschnitt / mehrdrähtig | 1 kg |
| Betriebsmittelkennzeichen | optional |
| Eignungsnachweis | Aluminium-Guß-Gehäuse 4AB10 |
| https://www.siemens.de/industrial-controls/catalogs | Ja |
| Spannungsart der Versorgungsspannung | 16 Kibyte |
| Anzugsdrehmoment der Schrauben im Halter | 128 Kibyte |
| Anzahl der Steckplätze | 4 µs |
| Breite | 7,6 Gbit/s |
| Höhe | 4 |
| Nettogewicht | Ja |
| - Switching-Methode Store & Forward | Ja |
| Anzahl der Öffner | Ja 129 A 16 |
| - MIB-Unterstützung | Ja |
| - RMON | Ja |
| Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) | Ja 45 °C 121 kA |
| Bilddatenbank (Produktfotos, 2D-Maßzeichnungen, 3D-Modelle, Geräteschaltpläne, …) | Ja |
| https://www.automation.siemens.com/bilddb/cax_de.aspx?mlfb=3SB3000-1GA31&lang=de | Ja Anlagenschutz 1,6 ... 7 A |
| Ausführung des elektrischen Anschlusses | Ja |
| einstellbarer Ansprechwert Strom / des | Ja |
| einstellbarer Ansprechwert Strom / Ir max. | Ja |
| einstellbarer Ansprechwert Strom / Ir min. | Nein |
| Art des Funknetzes / wird unterstützt | Ja |
| - SNMP v3 | Ja |
| Betriebsstrom bei DC-13 | Ja 189 A |
| Anzahl der Gruppen / bei IGMP | 256 |
| - zur MIB-Unterstützung / durch BRIDGE-MIB | RFC4188 |
| - zur MIB-Unterstützung / durch IF-MIB | RFC2863 |
| - zur MIB-Unterstützung / durch RMON-MIB | RFC2819 |
| - zur MIB-Unterstützung / durch RSTP-MIB | RFC4318 |
| Industry Mall (Online-Bestellsystem) | RFC1907 0,03 s |
| - 907 | RFC2578 |
| https://support.automation.siemens.com/WW/view/de/5SV5342-6KL/all | RFC2579 |
| - zur MIB-Unterstützung / durch TCP-MIB | RFC2012 |
| - zur MIB-Unterstützung / durch UDP-MIB | RFC2013 |
Hersteller
Siemens AG
Werner-von-Siemens-Straße 1
80333, München, DE
E-Mail: contact@siemens.com
Web: https://www.siemens.com
Sicherheitshinweise
Achtung: Vor Montage oder Gebrauch die beiliegenden Herstellerhinweise beachten. Nur für den bestimmungsgemäßen Gebrauch verwenden.
Murrelektronik 86410
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Gira 0215153
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Schneider Electric C10W45E100
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Trilux 78IP50HE+LAN 80-840ETDD L150 01 9002340478
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Weidmüller EK 2.5N 0474360000
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Jung ME 1520 KI C ME1520KIC
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag